<xml> </xml>

db4o |

# TSerializable Methods

The methods of the TSerializable class are listed below. For a complete list of TSerializable class members, see the TSerializable Members topic.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
OnActivate |
OnInstantiate |
OnStore |
StoredClass |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

TSerializable Class | com.db4o.config Namespace